﻿/* 960 GRIDS */
#column1		{display: inline;	float: left;	margin-left: 10px;	margin-right: 10px;	width:220px;}
#column2		{display: inline;	float: left;	margin-left: 10px;	margin-right: 10px;	width:700px;}
#column3		{display: inline;	float: left;	margin-left: 0px;	margin-right: 0px;	width:0px;}
#column4		{display: inline;	float: left;	margin-left: 0px;	margin-right: 0px;	width:0px;}

